@charset "utf-8";
/* CSS Document */
body{
	 font-family: '微软雅黑';
}
	
	select{
		border:none;
		text-align: center;
	}
	table{
		table-layout: fixed;/*  *表格列的宽度由表格宽度决定，不由内容决定*/
		margin-left: 10px;
	}
	th{
		padding: 3px;
		text-align: center;
	}
	.th_s,.td_s,.input_s{
		width: 40px;
	}
	.th_m,.td_m,.input_m{
		width: 80px;
	}
	.th_l,.td_l,.input_l{
		width:120px;
	}
	

.img-circle{ 
	border-radius:50px;
}

.xiahua{background-color: darkgoldenrod;}	
.xiahua:hover{background-color:steelblue;}
td{
white-space:nowrap;/*文本不会换行，文本会在在同一行上继续，直到遇到 <br> 标签为止。*/
overflow:hidden;/*隐藏多余的内容*/

text-overflow:ellipsis;/*超出部分以省略号显示*/

word-break:keep-all;/*只能在半角空格或连字符处换行。*/
}

/*下面是横幅导航的CSS------------------------------------*/
	.bignav_text{
		background-color: #1F1F1F;
		color: aliceblue;
		
	}
	.childtext{
		font-weight: bolder;
		font-family: "微软雅黑";
		font-size: 1vh;
	padding-bottom: 3vw;
	}
	/* 元素靠下，必须父元素relative, 子元素absolute才能靠下*/
	/* jquery的animate()的元素必须有relastive或者absoulute*/
	.posre{
	position: relative;
	}
	.posab{
	position: absolute;
	}
	.tobottom{
	bottom: 0;
	left:10%;
	}
	
	.img-responsive1{
		width:100%;
		height: 100%;
		transition:all 1s ease 0s;
		/* all所有动画都慢 2s时间 ease-out先快后慢 ease逐渐变慢 linear线性 0s延迟 注意有个S啊……  */ 
		
	}
	.img-responsive1:hover{
		transform: scale(1.2,1.2);
	}
	
	.shuoming{
		margin-bottom: 1vw;
		font-size:1vw;
		/*border: #00FF3C 1px solid */
	}
/* ----------------------------------------------------------*/
.tishi{
	color:red;
}
.btn.btn-gradient:hover{ 
	opacity: 0.85;
}
.btn-gradient{ 
	background-color: #5989e5;
	background-image: -webkit-gradient(linear, left top, right top, from(#5989e5), to(#37cfdc));
	background-image: linear-gradient(to right, #5989e5, #37cfdc); border: none !important; 
	text-transform: uppercase; color: #fff; 
	overflow: hidden; position: relative; z-index: 1; 
	-webkit-transition: all 0.3s !important;
	transition: all 0.3s !important; 
}
/*首页输入框*/
input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
        -webkit-appearance: none;
    }
    input[type="number"]{
        -moz-appearance: textfield;
    }
.upform label {
  display: block;
  padding-left: 10px;
  color: #656565;
  font-family: "Open Sans", sans-serif;
}

.upform input {
  width: 100%;
  display: block;
  padding: 10px 20px;
  border-radius: 50px;
  border: 1px solid #eee;
  outline: none;
  color: #aaa;
/*  color: aliceblue;*/
  font-weight: 800;
}

.upform input:focus {
  border-color: #5989e5;
}

.upform input::-moz-placeholder {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #aaa;
  font-style: italic;
  font-size: 0.9em;
}

.upform input::-webkit-input-placeholder {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #aaa;
  font-style: italic;
  font-size: 0.9em;
}

.upform input:-ms-input-placeholder {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #aaa;
  font-style: italic;
  font-size: 0.9em;
}

/*上传文件时美化选择文件的框*/
.upload-file{
      position: relative;
      padding: 10px 15px;
      border: 1px solid rgb(119, 154, 80);
      border-radius: 5px;
      background-color:darkturquoise;
      color: #333333;
      font-size: 14px;
      text-align: center;
      overflow: hidden;
    }

    .upload-file span{ 
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
    }

    .upload-file:hover{
      font-size: 15px;
      border-color: rgb(39, 226, 81);
    }

    .upload-file input[type='file']{
      height: 100%;
      width: 100%;
      position: absolute;
      top: 0;
      right: 0;
      opacity: 0;
      filter: alpha(opacity=0);
      cursor: pointer;
    }
/*	-----------------------*/